html {
	width: 100%;
	height: 100%;
	background: #f4f6f9;
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  /* 
  box-sizing: border-box;
  background: #ffffff;
   */
  z-index: 1;
}
.fly_label {
	padding-top: 5px;
	margin-left: 4px;
	text-align:right;
	min-width:80px;
	vertical-align:top
}

.fly_sub_title {
	padding-top: 5px;
	margin-left: 10px;
	margin-bottom: 0px;
	text-align:left;
	font-size:13px;
}

.main_content {
	width: 100% !important;
	padding: 0 .5rem;
}
.tabs_info {
	float: left;
}
.view_title_icon {
	color: rgba(40, 167, 69, 1);
	margin-right: 5px;
}
.footer-align {
	text-align: center;
}
.tabs_title {
	min-height: 56px;
}
.header_hotel_list {
	min-width: 202px;
	text-align: right;
}
.header_select_hotel_img {
	margin-right: 2px !important;
}
.view_title_text {
	display: block;
	padding: .5rem 1rem;
	color: #6c757d;
	font-size: 1rem;
}


.flyButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 6px 1px 6px;
	text-decoration:none;
}
.flyButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.flyButton:active {
	position:relative;
	top:1px;
}

        

/* view_footer
------------------------------------------------------------------ */
.view_footer { height: 22px; position:relative; margin-bottom:6px; margin-top:3px; margin-right: 0; padding-right: 0;}
.view_footer table { border-collapse:collapse; width:100%; border:1px solid #ccc; margin-right: 0; padding-right: 0;}
.view_footer table caption { display:none; }
.view_footer table th { font-weight:normal; width: 100px; height:20px; text-align:left; color:#333; white-space:nowrap; background-color: #F4F6F9/* #d9d9d9 */; text-align: center;}
.view_footer table td { padding:0 10px; }
.view_footer .searchBtn { position:absolute; right:15px; bottom:7px; }
.view_footer ul li { margin-bottom:5px; }
.view_footer .button_s span { padding:1px 7px 0 0; }


@media (max-width: 575px) {
	.mobile_n {display: none;}
}

/*
 * Component: modal
 * ----------------
 */
  
.modal .panel-body {
  color: #444;
}
.modal {
  background: rgba(0, 0, 0, 0.3);
}
/* 
.modal-content {
  border-radius: 0;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125);
  border: 0;
}
 */
@media (min-width: 768px) {
  .modal-content {
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125);
  }
}
/* 
.modal-header {
  border-bottom-color: #f4f4f4;
}
.modal-footer {
  border-top-color: #f4f4f4;
}
 */
.modal-header{
	display: block !important;;
	align-items:flex-start;
	justify-content:space-between;
	padding:1rem;border-bottom:1px solid #e9ecef;
	border-top-left-radius:.3rem;
	border-top-right-radius:.3rem
}
.modal-primary .modal-header,
.modal-primary .modal-footer {
  border-color: #307095;
}
.modal-warning .modal-header,
.modal-warning .modal-footer {
  border-color: #c87f0a;
}
.modal-info .modal-header,
.modal-info .modal-footer {
  border-color: #0097bc;
}
.modal-success .modal-header,
.modal-success .modal-footer {
  border-color: #00733e;
}
.modal-danger .modal-header,
.modal-danger .modal-footer {
  border-color: #c23321;
}

.modal-primary .modal-body,
.modal-primary .modal-header,
.modal-primary .modal-footer,
.modal-warning .modal-body,
.modal-warning .modal-header,
.modal-warning .modal-footer,
.modal-info .modal-body,
.modal-info .modal-header,
.modal-info .modal-footer,
.modal-success .modal-body,
.modal-success .modal-header,
.modal-success .modal-footer,
.modal-danger .modal-body,
.modal-danger .modal-header,
.modal-danger .modal-footer {
  color: #fff !important;
}
.modal-default-act-btn {
	background-color: #337ab7;
}

.bg-red,
.callout.callout-danger,
.alert-danger,
.alert-error,
.label-danger,
.modal-danger .modal-body {
  background-color: #dd4b39 !important;
}
.bg-yellow,
.callout.callout-warning,
.alert-warning,
.label-warning,
.modal-warning .modal-body {
  background-color: #f39c12 !important;
}
.bg-aqua,
.callout.callout-info,
.alert-info,
.label-info,
.modal-info .modal-body {
  background-color: #00c0ef !important;
}
.bg-blue {
  background-color: #0073b7 !important;
}
.bg-light-blue,
.label-primary,
.modal-primary .modal-body {
  background-color: #3c8dbc !important;
}
.bg-green,
.callout.callout-success,
.alert-success,
.label-success,
.modal-success .modal-body {
  background-color: #00a65a !important;
}

.bg-red-active,
.modal-danger .modal-header,
.modal-danger .modal-footer {
  background-color: #d33724 !important;
}
.bg-yellow-active,
.modal-warning .modal-header,
.modal-warning .modal-footer {
  background-color: #db8b0b !important;
}
.bg-aqua-active,
.modal-info .modal-header,
.modal-info .modal-footer {
  background-color: #00a7d0 !important;
}
.bg-blue-active {
  background-color: #005384 !important;
}
.bg-light-blue-active,
.modal-primary .modal-header,
.modal-primary .modal-footer {
  background-color: #357ca5 !important;
}
.bg-green-active,
.modal-success .modal-header,
.modal-success .modal-footer {
  background-color: #008d4c !important;
}

.btn-outline {
  border: 1px solid #fff;
  background: transparent;
  color: #fff;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
  color: rgba(255, 255, 255, 0.7);
  border-color: rgba(255, 255, 255, 0.7);
}

/*
 * Component: Header Right
 * ----------------
 */
.dropdown-item-title_dtl {
	color: #212529 !important;
	font-size: 13px;
}
.img-size-26{
	width:26px;
}
.header_right_txt {
	font-size: 14px;
}
.header_right_ul {
	margin-right: 10px;
}

/*
 * Component: Sidebar
 * ----------------
 */
.sidebar_sub_txt {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.font-size-1rem {
	font-size: 0.8rem !important;
	text-align: right !important;
}

.tab_view {
	position: relative; min-height: 300px; padding: 0px 6px;
}

/*
 * �솕硫대떒
 * ----------------
 */
.view_btn_list_div {
	margin-left: -3px;
	margin-bottom: 10px;
}

.view_hbox {
	margin: 5px 0px 5px 0px;
}

.view_btn_list button {
	/* width: 53px; */
}
.view_btn_list_div > div > button {
	padding: 1px 5px 1px 5px;
}
.view_btn_list {
	margin: 0px 0px;
}

.search-box {
	font-size: 0.8rem;
	border: 1px solid #ced4da;
	background: #f4f6f9;
	margin: 3px 0px;
	padding: 5px 0px 5px 3px;
	line-height:15px;
}

.search-box-label {
	margin-top: 5px;
	margin-right: 5px;
	float: left;
}
.search-box-row-div {
	min-height: 20px; 
	margin-top: 2px; 
	margin-left: 2px; 
	padding-left: 0px;
}

.search-box-row {
	margin: 0px 0px;
}
.search-box-input {
	font-size: 0.8rem !important;;
	height: 28px !important;
	/* display: inline-block; */
	display: block;
	margin-left: 0px;
}
.search-box-text {
	width: 100px;
	text-align: right;
	line-height: 32px;
}

.inform-box {
	font-size: 0.8rem;
	border: 1px solid #ced4da;
	background: #ffffff;
	margin: 3px 0px;
	padding: 0px 0px 5px 0px;
	line-height:15px;
}

.inform-box-sub {
	font-size: 0.8rem;
	border: 1px solid #ced4da;
	background: #ffffff;
	margin: 0px 5px 5px 5px;
	padding: 5px 0px 5px 3px;
	line-height:15px;
}

.inform-box-title {
	font-size: 0.9rem;
	background: #e6e6e6;
	margin: 0px 0px 4px 0px;
	padding: 2px 0px 2px 10px;
	width:100%;
}

.inform-box-title-icon {
	color: rgba(0, 111, 230, 1);
	margin-right: 5px;
}

.inform-box-label {
	margin-top: 5px;
	margin-right: 5px;
	float: left;
	font-size: 0.8rem;
}
.inform-box-row-div {
	min-height: 20px; 
	margin-top: 2px; 
	margin-left: 2px; 
	padding-left: 0px;
}

.inform-box-row {
	margin: 0px 0px;
}
.inform-box-input {
	font-size: 0.8rem !important;;
	height: 28px !important;
	/* display: inline-block; */
	display: block;
	margin-left: 0px;
	float: left;
	padding:0px 3px 0px 3px;
}

.inform-box-check {
	margin: 7px 0px 0px 0px;
	/*
	font-size: 0.8rem !important;;
	height: 28px !important;
	display: block;
	float: left;
	*/
}

.inform-box-number {
	text-align:right;
}

.inform-box-text {
	text-align:left;
}

.inform-box-date {
	text-align:center;
}

.inform-box-select {
	font-size: 0.8rem !important;;
	height: 28px !important;
	/* display: inline-block; */
	display: block;
	margin-left: 0px;
	float: left;
}

.inform-box-memo {
	width: 100%;	
	padding: .2rem .2rem;
	font-size: 12px;
	line-height: 1.2;
	color: #000;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	box-shadow: inset 0px 0px 0px transparent;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.inform-box-memo-disable {
	width: 100%;	
	padding: .2rem .2rem;
	font-size: 12px;
	line-height: 1.2;
	color: #000;
	background-color: #e6e6e6;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	box-shadow: inset 0px 0px 0px transparent;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}


.view_title_icon {
	color: rgba(40, 167, 69, 1);
	margin-right: 5px;
}


.view_content_fluid {padding-right: 0px;}
.label45_r  {min-width: 45px;  width: 45px;  text-align: right;}
.label50_r  {min-width: 50px;  width: 50px;  text-align: right;}
.label60_r  {min-width: 60px;  width: 60px;  text-align: right;}
.label70_r  {min-width: 70px;  width: 70px;  text-align: right;}
.label80_r  {min-width: 80px;  width: 80px;  text-align: right;}
.label100_r {min-width: 100px; width: 100px; text-align: right;}
.label110_r {min-width: 110px; width: 110px; text-align: right;}
.label120_r {min-width: 120px; width: 120px; text-align: right;}
.label85_l  {min-width: 85px;  width: 85px;  text-align: left; }
.label100_l {min-width: 100px; width: 100px; text-align: left; }

.file_search_box_label {
	margin-top: 8px; margin-right: 5px; float: left;
}
.view_file_label{height: auto !important; margin-top: 0px;}
.view_file_delete_label{height: auto !important; margin-top: 0px; height: 35px !important; font-size: 13px; cursor:pointer;}
.checkbox_div {padding-top: 5px;}

.file_cursor{ cursor:pointer;}
.file_root_label {margin: 0px; padding: 0px; background-color: #fff;}
.file_root_label_div {margin: 0px; padding: 0px; max-width: 84.4%;}
.file_root_label_text {border:none;border-right:0px; border-top:0px; boder-left:0px; boder-bottom:0px; background-color: #fff !important;}
.file_progress_div {height:32px; margin: 0px !important; background-color: #fff !important;}


/*
 * Component: Date
 * ----------------
 */
.custom-flydate-label{
	position:absolute;
	top:0;
	right:0;
	left:0;
	z-index:1;
	height:calc(2.25rem + 2px);
	padding:.375rem .75rem;
	line-height:1.5;
	color:#495057;
	background-color:#fff;
	border:1px solid #ced4da;
	border-radius:.25rem;
	box-shadow:inset 0 0 0 transparent;
	content:"Date"
}

.custom-flydate-label::after{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	z-index:3;
	display:block;
	height:auto
	padding:.375rem .75rem;
	line-height:1.5;
	color:#495057;
	width: 40px;
	content:"";
	background-color:#e9ecef;
	border-left:1px solid #ced4da;
	border-radius:0 .25rem .25rem 0
}


.input-group-date-text{
	display:flex;
	align-items:center;
	margin-bottom:0;
	font-size:1rem;
	font-weight:400;
	line-height:1.5;
	color:#495057;
	text-align:center;
	white-space:nowrap;
	background-color:#e9ecef;
	border-radius:.25rem
	left: 0px; top: 0px; width: 38px; float: right; z-index: 4;
	cursor:pointer;
	/*
	padding:.375rem .75rem;
	border:1px solid #ced4da;
	*/
}
.date-divr {width: 100%; padding-right: 0px;}
.date-ico-div {width: 100%; text-align: right; z-index: 0;}
.date-ico {left: 0px; top: 0px; width: 38px; height: 28px;  z-index: 4; border-bottom-left-radius: 0px; border-top-left-radius: 0px;}
.input-box-date {
	font-size: 0.8rem !important;;
	height: 32px !important;
	position: absolute;
	display: block;
	margin-left: 0px;
}

.textarea-box-input { font-size: 0.8rem !important; }
.main-card-header-padding0 { 
	padding-left : 0.1rem !important;
	padding-right : 0.1rem !important;
	padding-top : 0.2rem !important;
	padding-bottom : 0.2rem !important;
}

.card-header {
  position: relative;
  background-color: transparent;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  height:40px
}

.p-1 {
	padding-top:2px;
	padding-right:0px,
	padding-bottom:1px,
	padding-left:0px
	
}

